<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_181) on Sat Nov 10 15:43:02 CET 2018 -->
<title>queries</title>
<meta name="date" content="2018-11-10">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../queries/package-summary.html" target="classFrame">queries</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="QueryType.html" title="interface in queries" target="classFrame"><span class="interfaceName">QueryType</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Range.html" title="class in queries" target="classFrame">Range</a></li>
<li><a href="Search.html" title="class in queries" target="classFrame">Search</a></li>
<li><a href="Sort.html" title="class in queries" target="classFrame">Sort</a></li>
<li><a href="Source.html" title="class in queries" target="classFrame">Source</a></li>
<li><a href="Term.html" title="class in queries" target="classFrame">Term</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="QueryMalformedException.html" title="class in queries" target="classFrame">QueryMalformedException</a></li>
<li><a href="SearchException.html" title="class in queries" target="classFrame">SearchException</a></li>
</ul>
</div>
</body>
</html>
